## r-bioc-biocversion 3.10.1

=== DESCRIPTION ===
Package: BiocVersion
Version: 3.10.1
Title: Set the appropriate version of Bioconductor packages
Description: This package provides repository information for the appropriate
    version of Bioconductor. 
Authors@R: c(
    person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
        role = "aut"),
    person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
        role = "ctb"),
    person("Bioconductor", "Package Maintainer",
        email  = "maintainer@bioconductor.org",
        role = c("ctb", "cre")))
biocViews: Infrastructure
Depends: R (>= 3.6.0)
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
git_url: https://git.bioconductor.org/packages/BiocVersion
git_branch: master
git_last_commit: 8c298c6
git_last_commit_date: 2019-06-05
Date/Publication: 2019-06-06
NeedsCompilation: no
Packaged: 2019-06-07 03:00:40 UTC; biocbuild
Author: Martin Morgan [aut],
  Marcel Ramos [ctb],
  Bioconductor Package Maintainer [ctb, cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
