=== debian/changelog ===
r-bioc-biocversion (3.10.1-3) unstable; urgency=medium

  * Team upload.
  * Add temporary patch to fix git_branch field to target the current r-api-bioc-*.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 Nov 2019 07:09:40 +0100

r-bioc-biocversion (3.10.1-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild on the buildds.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 21:33:44 +0100

r-bioc-biocversion (3.10.1-1) unstable; urgency=medium

  * Initial release (closes: #944604)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 15:37:40 +0100
