## r-bioc-biocversion 3.11.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.10.1
+Version: 3.11.1
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,18 +12,18 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 3.6.0)
+Depends: R (>= 4.0.0)
 License: Artistic-2.0
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: 8c298c6
-git_last_commit_date: 2019-06-05
-Date/Publication: 2019-06-06
+git_last_commit: 75a6f4a
+git_last_commit_date: 2019-11-13
+Date/Publication: 2019-11-13
 NeedsCompilation: no
-Packaged: 2019-06-07 03:00:40 UTC; biocbuild
+Packaged: 2019-11-14 03:39:57 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]
