## r-bioc-biocversion 3.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.11.1
+Version: 3.12.0
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -19,11 +19,11 @@
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: 75a6f4a
-git_last_commit_date: 2019-11-13
-Date/Publication: 2019-11-13
+git_last_commit: 23b9719
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-11-14 03:39:57 UTC; biocbuild
+Packaged: 2020-04-28 02:57:10 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]
