=== debian/changelog ===
r-bioc-biocversion (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 31 Oct 2020 18:06:24 +0100
