=== debian/changelog ===
r-bioc-biocversion (3.14.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.14.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:00:51 +0530

r-bioc-biocversion (3.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Aug 2021 21:12:21 +0530
