## r-bioc-biocversion 3.15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.14.0
+Version: 3.15.2
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,17 +12,17 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 4.1.0)
+Depends: R (>= 4.2.0)
 License: Artistic-2.0
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: aa56d93
-git_last_commit_date: 2021-05-19
-Date/Publication: 2021-05-19
+git_last_commit: 818ab03
+git_last_commit_date: 2022-03-29
+Date/Publication: 2022-03-29
 NeedsCompilation: no
-Packaged: 2021-05-19 20:45:42 UTC; biocbuild
+Packaged: 2022-03-29 19:59:35 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]
