=== debian/changelog ===
r-bioc-biocversion (3.15.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 10:38:19 +0200
