## r-bioc-biocversion 3.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.15.2
+Version: 3.16.0
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -18,11 +18,11 @@
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: 818ab03
-git_last_commit_date: 2022-03-29
-Date/Publication: 2022-03-29
+git_last_commit: c681e06
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2022-03-29 19:59:35 UTC; biocbuild
+Packaged: 2022-04-26 19:56:04 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]
