=== debian/changelog ===
r-bioc-biocversion (3.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:31:35 +0100
