=== debian/control ===
Source: r-bioc-biocversion
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion.git
Homepage: https://bioconductor.org/packages/BiocVersion/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biocversion
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: set the appropriate version of Bioconductor packages
 This package provides repository information for the appropriate
 version of Bioconductor.
