## r-bioc-biocversion 3.17.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.16.0
+Version: 3.17.1
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,17 +12,17 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 4.2.0)
+Depends: R (>= 4.3.0)
 License: Artistic-2.0
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: c681e06
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_last_commit: a2d0c4c
+git_last_commit_date: 2022-11-02
+Date/Publication: 2022-11-04
 NeedsCompilation: no
-Packaged: 2022-04-26 19:56:04 UTC; biocbuild
+Packaged: 2022-11-04 19:54:31 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]
