=== debian/changelog ===
r-bioc-biocversion (3.17.1-1) unstable; urgency=medium

  * Team Upload.

  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jul 2023 00:27:17 +0000
