## r-bioc-biocversion 3.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.17.1
+Version: 3.18.1
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -17,12 +17,12 @@
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
-git_branch: master
-git_last_commit: a2d0c4c
-git_last_commit_date: 2022-11-02
-Date/Publication: 2022-11-04
+git_branch: RELEASE_3_18
+git_last_commit: 70680b8
+git_last_commit_date: 2023-11-15
+Date/Publication: 2023-11-15
 NeedsCompilation: no
-Packaged: 2022-11-04 19:54:31 UTC; biocbuild
+Packaged: 2023-11-15 21:05:30 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]
