=== debian/changelog ===
r-bioc-biocversion (3.18.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:58:30 +0100
