## r-bioc-biocversion 3.19.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.18.1
+Version: 3.19.1
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,17 +12,18 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 4.3.0)
+Depends: R (>= 4.4.0)
 License: Artistic-2.0
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
-git_branch: RELEASE_3_18
-git_last_commit: 70680b8
-git_last_commit_date: 2023-11-15
-Date/Publication: 2023-11-15
+git_branch: devel
+git_last_commit: 99e637d
+git_last_commit_date: 2023-10-25
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-17
 NeedsCompilation: no
-Packaged: 2023-11-15 21:05:30 UTC; biocbuild
+Packaged: 2024-04-17 20:11:13 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]
