=== debian/changelog ===
r-bioc-biocversion (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:24:44 +0200

r-bioc-biocversion (3.19.1-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * Added patch to fix some git metadata
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:26:32 +0200
