## r-bioc-biocversion 3.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.19.1
+Version: 3.20.0
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -18,12 +18,12 @@
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: devel
-git_last_commit: 99e637d
-git_last_commit_date: 2023-10-25
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-17
+git_last_commit: 43c716a
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-21
 NeedsCompilation: no
-Packaged: 2024-04-17 20:11:13 UTC; biocbuild
+Packaged: 2024-10-21 20:38:01 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]
