=== debian/changelog ===
r-bioc-biocversion (3.20.0-2) unstable; urgency=medium

  * Team upload.
  * Upload without '~0exp` suffix.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:24:19 +0100

r-bioc-biocversion (3.20.0-1~0exp1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:22:19 +0100

r-bioc-biocversion (3.20.0-1~0exp0) experimental; urgency=medium

  * Team upload.
  * Updated version patch to 3.20.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 31 Oct 2024 18:01:40 +0100
